Jump to content

Archived

This topic is now archived and is closed to further replies.

kelyjames

pagelines updater

Recommended Posts

kelyjames

digital ocean 

WordPress 4 on Ubuntu 14.04

wp multisite with only 2 sites active on it. 

I was trying to install dms2 on the the 2nd site I've added here and when I go to network activate the updater plugin I get the

"You do not have sufficient permissions to access this page." error 

wp-admin/network/index.php?page=pagelines_updater

 

when I go back to all plugins it show up as active but it is not running and nothing shows up to enter the pagelines license 

 

I have an identical droplet on digital ocean with 4 wordpress instaces and it worked just fine a few days ago 

 

the first primary site that i converted to multisite has a completely different realestate theme installed from theme forest

 

 

the question is why is the updater plugin not working on this one?

Share this post


Link to post
Share on other sites
Danny

HI,

 

This sounds like a permissions issue, do you encounter the same issue when attempting to network activate other plugins or is this isolated to the pagelines updater plugin ?


Please search our forums, before posting!

Share this post


Link to post
Share on other sites
kelyjames

the updater plugin is the only one that gives me that error when trying to activate ... but there are others liken even the wordpress importer that don't want to deactivate either 

 

Share this post


Link to post
Share on other sites
kelyjames

Ok more weirdness.... it seems to be just the updater plugin that is giving me problems. I tried it on a fresh ubuntu 14 with wordpress image/droplet with no other plugins or themes and it still gave me that error "You do not have sufficient permissions to access this page."

 

I tried it from a different browser ... I have php 5.5 ...and the dms dev tools plugin and pro tools plugin install and activate just fine. I tried it with and without the iptables firewall ... before and after apt-get upgrade... this was also without even configuring multisite... other plugins from the wordpress market also work fine 

 

Could there be something about the hosting environment it doesn't like? 

Share this post


Link to post
Share on other sites
kri8it

I am also having this issue on a multisite installation - "You do not have sufficient permissions to access this page."

Share this post


Link to post
Share on other sites
Danny

Can you disable all active plugins except for PageLines Updater and then try network active it and see if this resolves your issue. Let me know the outcome, as I have read in the past that some plugins can cause this issue.


Please search our forums, before posting!

Share this post


Link to post
Share on other sites
kri8it

It seems I have found my issue. The first/main site on my multisite installation did not have the DMS theme activated. So as soon as I activated the DMS theme on the first site the plugin functioned correctly.  

Share this post


Link to post
Share on other sites
Danny

kri8it - Thanks for that.

 

kelyjames"] - Does @[member="kri8it suggestion resolve your issue ?


Please search our forums, before posting!

Share this post


Link to post
Share on other sites
JudithKlinger

Having the exact same problem. 

It's been over a week and I can't get any type of support beyond basic, "did you install & activate" 

Very frustrated. 

 

digital ocean 

WordPress 4 on Ubuntu 14.04

wp multisite with only 2 sites active on it. 

I was trying to install dms2 on the the 2nd site I've added here and when I go to network activate the updater plugin I get the

"You do not have sufficient permissions to access this page." error 

wp-admin/network/index.php?page=pagelines_updater

 

when I go back to all plugins it show up as active but it is not running and nothing shows up to enter the pagelines license 

 

I have an identical droplet on digital ocean with 4 wordpress instaces and it worked just fine a few days ago 

 

the first primary site that i converted to multisite has a completely different realestate theme installed from theme forest

 

 

the question is why is the updater plugin not working on this one?

 

Share this post


Link to post
Share on other sites
kelyjames

JudithKlinger are you also on digital ocean?

Share this post


Link to post
Share on other sites
JudithKlinger

Thank you kirbit. I think that worked for me as well. Testing now.

Having the exact same problem. 

It's been over a week and I can't get any type of support beyond basic, "did you install & activate" 

Very frustrated. 

 

Share this post


Link to post
Share on other sites
JudithKlinger

JudithKlinger are you also on digital ocean?

No, not on digital ocean. Feels more linke an analogue desert. 

Why the query about DO?

Share this post


Link to post
Share on other sites
Danny

kelyjames

JudithKlinger

 

OK, after setting up a local WordPress Multisite setup (I usually have issues doing this on MAMP) I have found that kri8it was correct in his assumption. To resolve your lack of permissions issue, you first need to make sure that your Main site has DMS active. If DMS isn't the active theme on your main network site, you will encounter the permissions issues. However, if DMS is active, you will be able to enable the plugin without any issue.
 

JudithKlinger - I also apologise, you feel you wasn't getting the support you wanted. It's just that usually permission issues on a WPMS setup are caused by either poor plugins or server configuration. That is why we have to ask these basic questions, because they're that basic most users usually forget to do it or that (from my experience anyway) and this leads our team to look at more advanced possibilities which aren't even the cause because the user forgets to mention that they're not logged in as the network admin or they haven't disabled all active plugins etc...

However, doing the suggestion above i.e. making DMS the networks main site active theme should resolve this. Just remember to login to the networks main site dashboard and not the network dashboard ;) 

 

I have reported this as an issue with our plugin as a high priority problem. The issue is not with your server permissions as I first suspected, I apologise for any confusion this may have caused.

 

Please search our forums, before posting!

Share this post


Link to post
Share on other sites

  • Similar Content

    • Lisa Haran
      By Lisa Haran+
      Hi 
      I have a map here http://www.iloveoffset.com/maps/
      I want to add several pointer locations to the map, but when I do they do not appear.
      On this map there are 2 pointer locations and as you can there is only one visible.
      Earlier today I added 7 and could only see 4 so there is something odd going on.
      My theme is up to date
    • clj182
      By clj182+
      Hello,
      I've been having trouble unlocking the template section for past couple of weeks. When I try clicking nothing happens. 
      I've deleted my custom css and removed plugins. Im down to having only the following plugins:
      Akismet
      Contact Form 7
      DMS Professional Tools
      Pagelines Updater
      WooCommerce
      It was working fine before i have no idea what's going on with it.
    • flourishdesignstudio
      By flourishdesignstudio+
      My DMS 2 site http://www.heart-stone.com/ will not save any new custom css... I can still edit templates and publish those but any custom css that I enter never saves.
      All WP files, themes, and plugins are up to date. 
      Any thought about what might be causing this?
    • flourishdesignstudio
      By flourishdesignstudio+
      Is there a way to edit the custom CSS via FTP? I know I can edit the custom code in the Chrome editor but is there a file path I can use to find and edit the CSS directly from our FTP?
      Thanks in advance for the help!
    • nizami
      By nizami+
      Using navbar section with correctly configured WP menu to display main navigation at https://elenaangel.com. 
      All fine in desktop viewport. Menu displays twice in hamburger mode. How to fix this please? 

×